#pragma once


// CDlgConfig 对话框

class CPageConfig : public CDialogEx
{
	DECLARE_DYNAMIC(CPageConfig)

public:
	CPageConfig(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CPageConfig();

// 对话框数据
	enum { IDD = PAGE_CONFIG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	virtual BOOL OnInitDialog();
};
